.featured-slider {
    padding-bottom: clamp(3.4375rem,1.4583333333rem + 6.5972222222vw,9.375rem);
    padding-top: clamp(3.125rem,1.875rem + 4.1666666667vw,6.875rem)
}

@media screen and (max-width: 767px) {
    .featured-slider {
        overflow:hidden
    }
}

.featured-slider__row {
    border-top: 2px solid var(--wp--preset--color--dark);
    display: flex;
    flex-flow: column;
    gap: 15px 90px;
    margin-bottom: 40px;
    padding-top: 20px
}

@media screen and (min-width: 1024px) {
    .featured-slider__row {
        flex-flow:row
    }
}

@media screen and (min-width: 1580px) {
    .featured-slider__row {
        gap:30px 90px;
        margin-bottom: 70px;
        padding-top: 30px
    }
}

@media screen and (min-width: 1024px) {
    .featured-slider__row p:nth-child(2) {
        margin-left:auto;
        max-width: 75%;
        text-align: right
    }
}

.featured-slider__slider {
    cursor: grab;
    overflow: visible!important
}

@media screen and (max-width: 1759px) {
    .featured-slider__slider {
        padding:0 10px!important
    }
}

@media screen and (max-width: 767px) {
    .featured-slider__slider {
        padding:0 45px 0 20px!important
    }
}

.featured-slider__slider:active {
    cursor: grabbing
}

.featured-slider__card {
    border-radius: 12px;
    max-width: 405px
}

.featured-slider__card-image {
    display: block;
    padding-bottom: 75px
}

@media screen and (min-width: 480px) {
    .featured-slider__card-image {
        padding-bottom:115px
    }
}

.featured-slider__card-inner {
    background-color: var(--wp--preset--color--light);
    border-top-right-radius: 75px;
    bottom: 0;
    left: 0;
    min-height: 145px;
    padding: 25px;
    position: absolute;
    width: 100%
}

@media screen and (min-width: 480px) {
    .featured-slider__card-inner {
        min-height:185px
    }
}

@media screen and (min-width: 1200px) {
    .featured-slider__card-inner {
        padding:40px
    }
}

.featured-slider__card-heading {
    font-size: clamp(1.875rem,1.6666666667rem + .6944444444vw,2.5rem);
    letter-spacing: -.8px;
    line-height: clamp(2.5rem,2.2916666667rem + .6944444444vw,3.125rem)
}

@media screen and (min-width: 480px) and (max-width:767px) {
    .featured-slider__card-heading {
        font-size:clamp(1.25rem,.2083333333rem + 3.4722222222vw,1.875rem);
        line-height: clamp(1.875rem,.8333333333rem + 3.4722222222vw,2.5rem)
    }
}

@media screen and (min-width: 768px) and (max-width:1499px) {
    .featured-slider__card-heading {
        font-size:clamp(1.5rem,1.106557377rem + .8196721311vw,1.875rem);
        line-height: clamp(2.125rem,1.731557377rem + .8196721311vw,2.5rem)
    }
}

.featured-slider__card-logo {
    display: none
}

.featured-slider__card-logo img {
    max-width: 220px
}

.featured-slider__card-content {
    display: none
}

@media screen and (min-width: 480px) and (max-width:1359px) {
    .featured-slider__card-content p {
        font-size:15px!important;
        line-height: 23px!important
    }
}

.featured-slider__card-cta {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px
}

.featured-slider__nav {
    align-items: center;
    display: flex;
    flex-flow: column;
    gap: 30px;
    margin-top: 25px
}

@media screen and (min-width: 768px) {
    .featured-slider__nav {
        flex-flow:row wrap;
        justify-content: space-between
    }
}

@media screen and (min-width: 1024px) {
    .featured-slider__nav.lock {
        display:none
    }
}

.featured-slider__nav-item {
    align-items: center;
    display: flex;
    flex-flow: row;
    gap: 8px
}

@media screen and (max-width: 767px) {
    .featured-slider__nav-item {
        justify-content:center;
        width: 100%
    }
}

.featured-slider .swiper__next,.featured-slider .swiper__prev {
    -webkit-appearance: none;
    background: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease;
    z-index: 10
}

.featured-slider .swiper__next svg,.featured-slider .swiper__prev svg {
    height: 59px;
    width: 50px
}

@media screen and (min-width: 1200px) {
    .featured-slider .swiper__next svg,.featured-slider .swiper__prev svg {
        height:70px;
        width: 60px
    }
}

@media screen and (min-width: 1360px) {
    .featured-slider .swiper__next svg,.featured-slider .swiper__prev svg {
        height:82px;
        width: 70px
    }
}

.featured-slider .swiper__next svg path,.featured-slider .swiper__prev svg path {
    stroke: var(--wp--preset--color--tertiary)
}

.featured-slider .swiper__next svg path:first-child,.featured-slider .swiper__prev svg path:first-child {
    fill: var(--wp--preset--color--light)
}

.featured-slider .swiper__next svg path:nth-child(2),.featured-slider .swiper__prev svg path:nth-child(2) {
    fill: var(--wp--preset--color--tertiary)
}

.featured-slider .swiper__next.swiper-button-disabled,.featured-slider .swiper__prev.swiper-button-disabled {
    opacity: 0;
    transform: translateY(-50%) scale(0);
    transform-origin: center;
    visibility: hidden
}

.featured-slider .swiper__prev {
    left: -15px
}

@media screen and (min-width: 768px) {
    .featured-slider .swiper__prev {
        left:-25px
    }
}

@media screen and (min-width: 1200px) {
    .featured-slider .swiper__prev {
        left:-19px
    }
}

@media screen and (min-width: 1360px) {
    .featured-slider .swiper__prev {
        left:-25px
    }
}

@media screen and (min-width: 1760px) {
    .featured-slider .swiper__prev {
        left:-34px
    }
}

.featured-slider .swiper__next {
    right: 10px
}

@media screen and (min-width: 768px) {
    .featured-slider .swiper__next {
        right:-25px
    }
}

@media screen and (min-width: 1200px) {
    .featured-slider .swiper__next {
        right:-19px
    }
}

@media screen and (min-width: 1360px) {
    .featured-slider .swiper__next {
        right:-25px
    }
}

@media screen and (min-width: 1760px) {
    .featured-slider .swiper__next {
        right:-34px
    }
}

.featured-slider .swiper-pagination-progressbar.swiper-pagination-horizontal {
    background: var(--wp--preset--color--grey-light);
    height: 2px;
    left: auto;
    max-width: 100%;
    position: relative;
    top: auto;
    width: 100%
}

@media screen and (min-width: 768px) {
    .featured-slider .swiper-pagination-progressbar.swiper-pagination-horizontal {
        width:370px
    }
}

.featured-slider .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--wp--preset--color--tertiary)
}

.featured-slider .swiper-pagination-progressbar.swiper-pagination-lock {
    display: none
}

.featured-slider.primary--bg .featured-slider__row,.featured-slider.primary-light--bg .featured-slider__row {
    border-color: var(--wp--preset--color--light)
}

.featured-slider.primary--bg .featured-slider__heading,.featured-slider.primary--bg .featured-slider__text,.featured-slider.primary-light--bg .featured-slider__heading,.featured-slider.primary-light--bg .featured-slider__text {
    color: var(--wp--preset--color--light)
}

.featured-slider.primary--bg .swiper__next svg,.featured-slider.primary--bg .swiper__prev svg,.featured-slider.primary-light--bg .swiper__next svg,.featured-slider.primary-light--bg .swiper__prev svg {
    filter: drop-shadow(0 0 5px rgba(0,0,0,.2))
}

.featured-slider.primary--bg .swiper__next svg path:first-child,.featured-slider.primary--bg .swiper__prev svg path:first-child,.featured-slider.primary-light--bg .swiper__next svg path:first-child,.featured-slider.primary-light--bg .swiper__prev svg path:first-child {
    stroke: var(--wp--preset--color--light)
}

.featured-slider.primary--bg .swiper-pagination-current,.featured-slider.primary--bg .swiper-pagination-total,.featured-slider.primary-light--bg .swiper-pagination-current,.featured-slider.primary-light--bg .swiper-pagination-total {
    color: var(--wp--preset--color--light)
}

.featured-slider.primary--bg .swiper-pagination-progressbar.swiper-pagination-horizontal,.featured-slider.primary-light--bg .swiper-pagination-progressbar.swiper-pagination-horizontal {
    background: var(--wp--preset--color--light)
}
